Show / Hide Table of Contents

# Struct ImFontKerningPair

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImFontKerningPair

### Fields

| Improve this Doc View Source

#### AdvanceXAdjustment

##### Declaration

    public float AdvanceXAdjustment

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Left

##### Declaration

    public ushort Left

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Right

##### Declaration

    public ushort Right

##### Field Value

Type | Description
--- | ---
System.UInt16 |